Commit 4bf7e7b1 authored by Eric Engestrom's avatar Eric Engestrom

docs: update required meson version

Fixes: f7b6a8d1 ("meson: bump required version to 0.46")
Signed-off-by: Eric Engestrom's avatarEric Engestrom <eric.engestrom@intel.com>
Reviewed-by: Caio Marcelo de Oliveira Filho's avatarCaio Marcelo de Oliveira Filho <caio.oliveira@intel.com>
parent c6602106
......@@ -44,7 +44,7 @@ or
sudo dnf install meson # Fedora
</pre>
<p><strong>Mesa requires Meson &gt;= 0.45.0 to build.</strong>
<p><strong>Mesa requires Meson &gt;= 0.46.0 to build.</strong>
Some older versions of meson do not check that they are too old and will error
out in odd ways.
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment